@charset "utf-8";


/*contact
-----------------------------------------------------*/
.tb-detail {
width:100%;
}

.tb-detail th {
padding:15px 18px 15px 12px;
border-right:none;
border-bottom:dotted 1px #999;
text-align:left;
font-size:14px;
width:200px;
vertical-align:middle;
}

.tb-detail th span {
font-size:10px;
color:#FFF;
background:#b60000;
padding:2px 4px;
margin-left:4px;
}

.tb-detail th.noborder {
border-bottom:none;
text-align:center;
}

.tb-detail td.noborder {
border-bottom:none;
}

.tb-detail td {
padding:10px 12px;
border-bottom:dotted 1px #999;
text-align:left;
vertical-align:middle;
}

.tb-detail td input {
width:300px;
margin:5px 0;
background:#fffedc;
border:solid 1px #333;
padding:5px;
font-size:14px;
}

.tb-detail td input.small {
width:80px;
}

.tb-detail td input.s-small {
width:50px;
}

.tb-detail td input.radiobtn {
width:14px;
background:none;
border:none;
margin-top:10px;
}

.tb-detail td textarea {
width:95%;
height:300px;
margin:5px 0;
background:#fffedc;
border:solid 1px #333;
padding:1px;
font-size:14px;
}

.ERR {
color:#b60000;
}
